<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>50.title</key>
	<string>验证所选文件吗？</string>
	<key>51.title</key>
	<string>取消</string>
	<key>52.title</key>
	<string>将对照检查文件及其在硬盘上的相关项，任何不存在或已更改的文件将会报告。</string>
	<key>53.title</key>
	<string>验证</string>
	<key>54.title</key>
	<string>验证权限</string>
	<key>56.title</key>
	<string>验证文件内容</string>
</dict>
</plist>
